<p id="notice"><%= notice %></p>

<h1>Images</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Picture</th>
      <th>User</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @images.each do |image| %>
      <tr>
        <td><%= image.name %></td>
        <td><%= image_tag(image.picture.url, size: '100x100') if image.picture? %></td>
        <td><%= image.get_user_email %></td>
        <td><%= link_to 'Show', image %></td>
        <td><%= link_to 'Edit', edit_image_path(image) %></td>
        <td><%= link_to 'Destroy', image, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Image', new_image_path %>
